@charset "utf-8";
/* CSS Document */
#catalogue table
{
	background-color:#FFF;
	margin-left:auto;
	margin-right:auto;
	width:90%px;
	text-align:center;
	border: 1px black;
	color:#2C66C0;
}

#catalogue img
{
	text-align:center;
	width:60%;
}

#hr
{
	width:95%;
	margin:auto;
}